std::add_volatile< _Tp >(3)

NAME
std::add_volatile< _Tp > -

SYNOPSIS

  Public Types
typedef _Tp volatile type

Detailed Description

  template<typename _Tp>struct std::add_volatile< _Tp >
add_volatile

Definition at line 1358 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.